/*--- Avanquest WebEasy Page Style ---*/


.cc65               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc66               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc67               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc68               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc69               { /* Common */
	font            : italic bold 24pt 'Candara';
	color           : #400080;
	text-align      : center;
	border          :   1.50pt solid #800000;
	padding         :   7.50pt;
	}
div#e11             { /* <SPAN style='FONT-SIZE: ... */
	background-color: #800000;
	position        : absolute;
	left            :  36.75pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e10             { /* overview_3014006.jpg */
	position        : absolute;
	left            :  39.00pt;
	top             : 120.00pt;
	width           : 258.00pt;
	height          : 390.00pt;
	}
div#e9              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 315.00pt;
	top             : 111.75pt;
	width           : 411.75pt;
	height          : 234.00pt;
	}
img#e8              { /* overview_3014005.jpg */
	position        : absolute;
	left            :  39.00pt;
	top             : 528.75pt;
	width           : 257.25pt;
	height          : 265.50pt;
	}
img#e7              { /* overview_3014004.jpg */
	position        : absolute;
	left            : 339.75pt;
	top             : 356.25pt;
	width           : 163.50pt;
	height          : 262.50pt;
	}
img#e6              { /* overview_3014003.jpg */
	position        : absolute;
	left            : 526.50pt;
	top             : 356.25pt;
	width           : 172.50pt;
	height          : 261.75pt;
	}
img#e5              { /* overview_3014002.jpg */
	position        : absolute;
	left            :  44.25pt;
	top             : 975.75pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 138.00pt;
	top             :1041.00pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e3              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 576.00pt;
	top             :1041.00pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
img#e2              { /* overview_3014001.jpg */
	position        : absolute;
	left            : 341.25pt;
	top             : 638.25pt;
	width           : 159.75pt;
	height          : 248.25pt;
	}
div#e1              { /* Viewing on a smart phone... */
	position        : absolute;
	left            : 253.50pt;
	top             :1167.75pt;
	width           : 256.50pt;
	height          :  63.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1800.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
